
html, body{ font-family:arial, helvetica, sans-serif; }
body
{
  position:relative;
  margin:2px;
  padding:0;
}
body form
{
  margin:0;
  padding:0;
}
/* Default Elements and SubClasses */

A                        {color: #00f; font: 12px arial, helvetica, sans-serif;}
A img                    {border:0;}
A.smaller                {color: #00f; font: 10px arial, helvetica, sans-serif;}
A.small                  {color: #00f; font: 11px arial, helvetica, sans-serif;}
A.bold                   {font-weight: bold;}
A.large                  {color: #00f;font-size: 14px;}
A.white                  {color: #fff;}
TD                       {font: 12px arial, helvetica, sans-serif; color: #000;}
a.sideNav                {font: 11px arial, helvetica, sans-serif; color:#000; text-decoration:none;}
a.sideNav:hover          {background-color:#C4D8E6;}
/* Standard Text settings */
.normText                {font: 12px arial, helvetica, sans-serif; font-size: 12px; color: #000;}
.normTextOrange          {font: 12px arial, helvetica, sans-serif; color: #FF6000;}
.normTextBoldOrange      {font: bold 12px arial, helvetica, sans-serif; color: #FF6000;}
.normTextBold            {font: bold 12px arial, helvetica, sans-serif; color: #000;}
.normTextRed             {font: 12px arial, helvetica, sans-serif; color: #f00;}
.normTextGreenBold       {font: bold 12px arial, helvetica, sans-serif; color: #007D5D;}
.normTextRedBold         {font: bold 12px arial, helvetica, sans-serif; color: #f00;}
.normTextWhite           {font: 12px arial, helvetica, sans-serif; color: #fff;}
.normTextWhiteBold       {font: bold 12px arial, helvetica, sans-serif; color: #fff;}
.largeText               {font: 14px arial, helvetica, sans-serif; color: #000;}
.largeTextBold           {font: bold 14px arial, helvetica, sans-serif; color: #000;}
.largeTextImgHeader      {font: bold 20px arial, helvetica, sans-serif; color: #198A6C;}
.largeText16Bold         {font: bold 16px arial, helvetica, sans-serif; color: #000;}
.largerText              {font: 18px arial, helvetica, sans-serif; color: #000;}
.largerTextBold          {font: bold 18px arial, helvetica, sans-serif; color: #000;}
.hugeText                {font: 20px arial, helvetica, sans-serif; color: #898989; padding-top: 8px;}
.hugeTextBold            {font: bold 14px arial, helvetica, sans-serif; color: #000;}
.notAvailText2           {font: bold 18px arial, helvetica, sans-serif; color: #797979;}
.smallText               {font: 11px arial, helvetica, sans-serif; color: #000;}
.verySmallText           {font: 10px arial, helvetica, sans-serif; color: #000;}
.smallTextGrey           {font: 11px arial, helvetica, sans-serif; color: #666;}
.smallTextBold           {font: bold 11px arial, helvetica, sans-serif; color: #000;}
.smallTextRed            {font: 11px arial, helvetica, sans-serif; color: #f00;}
.smallTextBlue           {font: 11px arial, helvetica, sans-serif; color: #00f;}
.normTextBlue            {font: 12px arial, helvetica, sans-serif; color: #00f;}
.csSplashCarSales        {font: bold 16px arial, helvetica, sans-serif; color:#007d5d;}
.countryLink             {font: bold 12px arial; color: #FFF; background-color: #00a664; margin: 0px; padding: 0 2px; border: 1px solid #6F6F6F;}
.greenText               {font: bold 12px arial; color: #00A664;}
p#homeHelperText,p.infoIcon { width: 310px; font: 10px arial; margin: 4px 0 0 25px;}
p.homeHelper{ width: 310px; font: 10px arial; margin: 4px 0 0 14px;}
/* For Combo rates */
.normTextBoldComboOrange {font: bold 14px arial, helvetica, sans-serif; color: #F60;}
.normTextComboOrange {font: bold 12px arial, helvetica, sans-serif; color: #F60;}
/* Calendar Text settings */
.highlighthyperlink { color: #fff; background: #007D5F; font-weight: bold; text-decoration: none; }
.dayOfWeekheader { color: #fff; background: #007D5F; font-weight: bold; text-decoration: none; font-size: 10px;}
.calNextPrev { color: #00f; font-weight: bold; text-decoration: none; font-size: 18px;}
.pastdate { color: #000;}
A.validdate { color: #00f; font-weight: bold; text-decoration: none;}
A.calCloseLink { color: #00f; font-weight: bold;}
/* Calendar end */

/* Promo Text */
.promoBigWhite {font: bold 22px arial, helvetica, sans-serif; color: #FFF; }
.promoGreen {font: bold 12px arial, helvetica, sans-serif; color: #007D5D; }
/* Promo Text end */

/* Error Text -- ONLY FOR ERROR MESSAGES -- */
.errText                 { font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; font-weight: bold; color: #ff0000;}
p.errorText
{
  padding:3px 0 3px 18px;
  margin:0;
  color: #f00;
  background:transparent url(images/ico_red_errorX.gif) no-repeat left center;
  font: 11px arial, helvetica, sans-serif;
}
p.errorText#hybrid a:link,
p.errorText#hybrid a:visited{
  font: 11px arial;
  color: #405ebe;
}
td#infoMessage .GenericMessageContainer{
  width: 250px;
}
td#infoMessage div.GenericMessageContainer p{
  font: 11.9px arial;
}
td#infoMessage div.GenericMessageContainer p a{
  font: 11.9px arial;
  color: #405ebe;
}
h1 
  {
  font: bold 18px arial, helvetica, sans-serif;
  color: #000;
  padding: 0;
  margin: 0;
  border: 0;
}
h2 
  {
  font: bold 16px arial, helvetica, sans-serif;
  color: #000;
  padding: 0;
  margin: 0;
  border: 0;
}
.dashBlack {background: url(images/dashBlack.gif) repeat-x left;}
.dashGreen {background: url(images/dashGreen.gif) repeat-x left;}
.dashLightGreen {background: url(images/dashLightGreen.gif) repeat-x left;}
.Highlight {background-color:#C4D8E6;}
.Hidden{background-color:#1B4779; font: bold 12px arial, helvetica, sans-serif; color: #FFF;}
.enterInfoField {
  font-weight: normal;
  font-size: 12px;
  color: #000;
  background-color: #FFF;
  border: 1px #666 solid;
}
.changed {
  background: #FFFFB7;
  padding: 2px;
  border: 1px solid #A09F43;
}
.yellow {
  background: #FFFFB7;
  padding: 2px;
}
/* Styles for sweepstakes */
.SweepstakesThankYou {
  width:776px;
  border-width: 1px;
  border-style: solid;
  border-top-color: #FFF;
  border-right-color: #000;
  border-bottom-color: #000;
  border-left-color: #000;
}
.TopImage {width: 599px;}
.Links {margin: 0px 244px 0px 10px;}
.dashLine {
  margin: 20px 15px 0px 10px;
  border-top: 2px dashed #999;
}
/* Styles for FBO Pages */
.Login {
  margin: 0;
  padding: 0;
  background-color: #E8E9DB;
  width:200px;
}
.VerDashedLine {
  background-image: url(images/dotLine_Vertical.gif);
  background-repeat: repeat-y;
}
.FBOPick {
  margin: 0;
  padding: 12px 10px 12px 8px;
}
.FBOServiced {
  margin: 0;
  padding: 0px 0px 0px 8px;
  border-width: 1px 1px 1px 1px;
  border-style: solid none solid none;
  border-color: #000000 #000000 #000000 #000000;
  background-color: #E2F0E1;
}
.FBOInfo {
  margin: 0;
  padding: 20px 0px 20px 24px;
  border-width: 1px 1px 1px 1px;
  border-style: solid none solid none;
  border-color: #000000 #000000 #000000 #000000;
  background-color: #E4E4E2;
}
.FBOWhiteAray {
  background-color: #FFFFFF;
  font-weight: 900;
}
.FBOGrayAray {
  background-color: #E4E4E2;
  font-weight: 900;
}
.FBOWhiteAray td,
.FBOGrayAray td {
  margin: 0;
  padding: 11px 0px 11px 8px;
}
.FBORecordCount {
  margin: 0;
  padding: 24px 10px 3px 8px;
}
td.viewOurRatesMessage img {
  float:right;
  clear:right;
  margin-left:10px;
  border:0;
}
div.userEntered
{
  float:right;
  clear:right;  
  width:250px;
  margin:-1em 0 0;
  padding:0 0 0 35px;
  border:0;
}
div.userEntered label
{
  display:block;
  font-size:12px;
  font-weight:bold;
}
div.userEntered input
{
  display:block;
  width:180px;
  margin:0;
}
div.userEntered p.clarifyingText
{
  margin:3px 0 0;
  padding:0;
  font-size:11px;
  font-weight:400;
}
div.userEntered p.errorText
{
  padding:3px 0 3px 18px;
  margin:0;
  color: #f00;
  background:transparent url(images/ico_red_errorX.gif) no-repeat left center;
  font: 11px arial, helvetica, sans-serif;
}
p.offerDesc
{
  margin:0;
  padding:0 10px 0 0;
}
div.blankDiv
{
  font-size: 1px;
  height: 8px;
}
p.inclusiveExclusiveShowAutoMan {margin: 5px 0 2px 5px; font-size:15px;}
p.inclusiveExclusiveShowAutoMan a, p.inclusiveExclusiveShowAutoMan {font-size: 15px;}
td.mintGreenHeader
{
  height: 20px;
  vertical-align: middle;
  padding-left: 5px;
  font-weight: normal;
}
td.mintGreenHeader span {font-weight: bold;}
a#pickUp
{
  display: block;
  float: left;
}
a.findLocation {float: right; margin-top: -20px;}

div#widgetHeader{
  width:776px; 
  margin-bottom: 0;
}
.clearboth{
  clear:both;
  height:1px;
}
span.carbonOffset
{
  background:url("images/ico_fern.gif") no-repeat top left;
  padding-left: 24px;
}

span.carbonOffset_eu
{
  background:url("images/ico_climateCare.gif") no-repeat top left;
  padding-left: 24px;
}

div.unavailable{
  text-align: center
}
div.unavailable h3{
  margin: 5px;
  font-size: 14px
}
div.unavailable a{
   display: block;
   margin-bottom: 10px
}
div.unavailable label{
  margin: 10px auto;
  float: none
}
div.unavailable label input{
  display: inline-block
}
div.unavailable #changeVehicleLink{
  float: none;
  margin: 0 auto
}
div.unavailable #changeVehicleLink strong{
  display: inline-block
}

#subNav .cancelReservation{
  display: inline-block;
  float: left;
  margin-left: 52px
}

/* Alpha Browser */

#alphaBrowser,
.alphaBrowser,
#alphaBrowser ul,
.alphaBrowser ul{
  text-align: center;
  border: none;
  width: auto;
}
#alphaBrowser ul,
#alphaBrowser li,
.alphaBrowser ul,
.alphaBrowser li{
  margin: 0;
  padding: 0;
  list-style: none
}
#alphaBrowser ul,
.alphaBrowser ul{
  margin: 0 auto;
  border: none;
  width: 100%;  
  text-align: center
}
#alphaBrowser li,
.alphaBrowser li{
  display: inline;
  font-weight: normal;
  font-size: 12px;
}

#alphaBrowser li span,
.alphaBrowser li span,
#alphaBrowser li strong,
.alphaBrowser li strong{
  border-left: 1px solid #eee;
  padding: 0 0 0 4px;
  margin: 1px;
  display: inline-block;
}

#alphaBrowser li strong,
.alphaBrowser li strong{
  font-weight: bold;
  font-size: 16px;
}
#alphaBrowser strong,
.alphaBrowser strong{
  font-weight: bold;
}
#alphaBrowser li.first span,
.alphaBrowser li.first span,
#alphaBrowser li.first strong,
.alphaBrowser li.first strong{
  border-left-width: 0;
}
/*** Main eLayout ****/
div#eLayout{
  width: 776px;
  text-align: left;
  border: 1px solid #000;
  font: 12px arial;
}
div#eLayout h1{
  font: bold 18px arial;
  border-bottom: 1px solid #000;
  padding: 10px 20px;
}
div#eLayout p{
  margin: 10px 20px;
}
div#eLayout p.instruction{
  font-size: 11px;
  margin: 0;
}
div#eLayout div.col{
  width: 319px;
  margin: 10px 0 10px 20px;
}
div#eLayout div.col.left{
  float: left;
}
div#eLayout div.col.right{
  float: right;
}
div#eLayout fieldset{
  background: #f6f3f3;
  border: 1px solid #e0e0de;
  font-size: 11px;
  padding: 10px 20px;
}
div#eLayout fieldset legend { display: none; }
div#eLayout fieldset label
{
  display: block;
  margin: 3px 0;
}
div#eLayout fieldset kbd.help { display: block; font: 10px verdana; margin: 3px 0;}
div#eLayout fieldset label.required {font-weight: bold;}
div#eLayout fieldset input.default { width: 250px;}
div#eLayout fieldset select.default { width: 255px;}
div#eLayout fieldset p { margin: 0; clear: both;}
div#eLayout fieldset div.actions { 
  width: 160px;
  text-align: center;
  display: block;
  margin: 10px auto;

}
div#eLayout fieldset div.actions label.primaryAction { left: 30px;}
div#eLayout fieldset div.actions p.or { display: block; margin: 5px 0; font-weight: bold; }
div#eLayout fieldset div.actions a { clear: both; }
div#eLayout div.disclaimer{
  clear: both;
  border-top: 1px solid #000;
  padding: 10px 20px;
  font-size: 11px;
}
div#eLayout div.disclaimer h3{
  font-size: 12px;
  margin: 0;
  padding: 5px 0;
}
#hideLink { display: none; }
div#map { display: none; }
p.infoIcon{
  background: url(./images/info_icon.png) no-repeat left center;
  padding-left: 20px;
}
.mqabasicwnd {
  white-space: nowrap;
}